langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - nexus
id: nexus_user_account_menu
theme: nexus
region: sidebar_first
weight: 10
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 1
visibility: {  }
